Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

From: George Bosilca (bosilca_at_[hidden])
Date: 2005-11-21 15:44:53


I remember a discussion few weeks ago about the devel package
required by libtool in order to be able to compile Open MPI. But as
far as I remember the conclusion is that we will not require it as we
have our own ... I am wrong about that ? After updating to the latest
trunk on all of the clusters we have here at UT I get the following
error:

In file included from ../../../../ompi-trunk/orte/mca/iof/base/
iof_base_select.c:24:
../../../../ompi-trunk/opal/mca/base/mca_base_component_repository.h:
27:18: ltdl.h: No such file or directory
In file included from ../../../../ompi-trunk/orte/mca/iof/base/
iof_base_select.c:24:
../../../../ompi-trunk/opal/mca/base/mca_base_component_repository.h:
39: error: parse error before "lt_dlhandle"
../../../../ompi-trunk/opal/mca/base/mca_base_component_repository.h:
40: warning: function declaration isn't a prototype

   Any clues ?
     george

"Half of what I say is meaningless; but I say it so that the other
half may reach you"
                                   Kahlil Gibran